.collapse-con-list{
  padding:0 .4rem;
}
.collapse-tit{
  display: -webkit-box;
  height:1.8rem;
  -webkit-box-align: center;
  line-height:1.8rem;
  font-size:.48rem;
  border-bottom:#efefef 1px solid;

}
.collapse-tit:after, .collapse-sub-tit:after{
  content:"";
  display: block;
  width:.32rem;
  height:.32rem;
  border-style:solid;
  border-width:1px;
  border-color:#fff #fff #999 #999;
  -webkit-transform:rotate(-45deg);
}
.collapse-tit.arrow:after{
  -webkit-transform:rotate(135deg);
}
.collapse-sub-tit.arrow:after{
  -webkit-transform:rotate(135deg);
}
.num-collapse{
  display:block;
  width:1rem;
  color:#888;
}
.section-name{
  display: block;
  -webkit-box-flex: 1;
}
.collapse-content, .collapse-list{
  margin-left:1rem;
  line-height:1.6rem;
  font-size:.48rem;
}
.collapse-sub-tit, .collapse-list li{
  display: -webkit-box;
  -webkit-box-align: center;
  border-bottom:#efefef 1px solid;
}
.collapse-sub-tit:before{
  content:"";
  display: block;
  width:.6rem;
  height:.84rem;
  margin-right:.4rem;
  background: url(../assets/light.png) no-repeat;
  background-size: .6rem .84rem;
}
.collapse-list li:before{
  content:"";
  display: block;
  width:.72rem;
  height:.72rem;
  margin-right:.2rem;
  background:url(../assets/arrowIcon.png) no-repeat;
  background-size:.72rem;
}
.collapse-btn-con{
  text-align: center;
}
.collapse-btn{
  margin:.4rem 0;
  padding:.2rem .6rem;
  background:#FF7A00;
  color:#FFF;
  border:none;
}
.hide{
  display: none;
}
.show{
  display: block;
}
